#loginContainer{
  height: 100vh;
  width: 100%;
  display: grid;

  background-color: gray;

  grid-template-rows: 20% 1fr 20%;
  grid-template-columns: 20% 1fr 20%;
}

.card{
  grid-area: 2 / 2 / 3/ 3;
}
